--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: The height of the text area excluding the vertical padding
full_name: Prawn::Table::Cell#text_area_height
is_singleton: false
name: text_area_height
params: ()
visibility: public
